*:not(.resicon).view {
    position: relative;
    padding-right: 25px;
}

.view .up {
    position: absolute;
    right: 0;
    width: 15px;
    top: 0;
    height: 15px;
    background-color: #cccccc;
    border: 1px #5c6a6d solid;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
}

.view .scrollbar {
    position: absolute;
    right: 0;
    width: 15px;
    top: 20px;
    background-color: #cccccc;
    height: 80vh;
    writing-mode: bt-lr;
    /* IE */
    -webkit-appearance: slider-vertical;
}

.view .down {
    position: absolute;
    right: 0;
    width: 15px;
    top: 80vh;
    margin-top: 25px;
    height: 15px;
    ;
    background-color: #cccccc;
    border: 1px #5c6a6d solid;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
}

.view .scrollbar .cursor {
    height: 10px;
    margin-top: -5px;
    position: absolute;
    background-color: #5c6a6d;
    width: 100%;
}

.project_table_container {
    width: 100%;
    overflow: auto;
    max-width: 100%;
    min-height: 80vh;
    font-size: 1.2rem;
    border: 3px #5c6a6d inset;
    background-color: #5c6a6d;
    position: relative;
}

.project_table table {
    min-width: 100%;
}

.project_table .newrow {
    height: 2rem;
}

/* .project_table table tr {
    height: 10vh;
} */

.project_table table tr:first-child {
    height: auto;
}

.project_table table tr:nth-child(even) {
    background-color: #f8f8f8;
}

.project_table table tr:nth-child(odd) {
    background-color: #f3f3f3;
}

.project_table table td, .project_table table th {
    padding: 2px 8px;
    border: 1px #5c6a6d solid;
    vertical-align: top;
    z-index: 0;
    /* min-height: 14vh; */
}

.project_table table th {
    background-color: #cccccc;
    position: sticky;
    top: 0px;
    z-index: 10;
    /* min-height: 10vh; */
    white-space: nowrap;
}

.project_table table td.id, .project_table table th.id {
    width: 65px;
    min-width: 65px;
    max-width: 65px;
    position: sticky;
    left: 0px;
    z-index: 5;
}

.project_table table td.lang, .project_table table th.lang {
    width: 55px;
    min-width: 55px;
    max-width: 55px;
    position: sticky;
    left: 64px;
    z-index: 5;
}

.project_table table td.term, .project_table table th.term {
    width: 220px;
    min-width: 220px;
    max-width: 220px;
    position: sticky;
    left: 118px;
    z-index: 5;
}

.project_table table th.id, .project_table table th.lang, .project_table table th.term {
    z-index: 15;
}

.project_table table tr:nth-child(even) td.id, .project_table table tr:nth-child(even) td.lang, .project_table table tr:nth-child(even) td.term {
    background-color: #fff;
}

.project_table table tr:nth-child(odd) td.id, .project_table table tr:nth-child(odd) td.lang, .project_table table tr:nth-child(odd) td.term {
    background-color: #e6e6e6;
}

.project_table table td {
    border-style: dotted
}

.project_table table app-rich-text-editor .textarea {
    min-width: 200px;
    max-width: 300px;
}

.project_table select {
    z-index: 1;
    min-width: 100%;
    max-width: 200px;
}

.hideSelector label {
    font-size: 1rem;
}